<component name="libraryTable">
  <library name="Gradle: com.google.android.datatransport:transport-runtime:2.2.6@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/125c0743188d2c73cc671b7606b51dff/jetified-transport-runtime-2.2.6/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c3794b0a11f4e7a1935b1c6e864d3ae7/transformed/jetified-transport-runtime-2.2.6/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c3794b0a11f4e7a1935b1c6e864d3ae7/transformed/jetified-transport-runtime-2.2.6/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.datatransport/transport-runtime/2.2.6/7509bfbb3df6c8d1e8b5ab57eb22a40042d3ef64/transport-runtime-2.2.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>